<?php /* ----------------------------------------------------------------------------------- */
# Register main Scripts and Styles
/* ----------------------------------------------------------------------------------- */

function serpentsoft_admin_register() {
    wp_register_script('serpentsoft-post-options', get_template_directory_uri() . '/admin/backend/js/post-options.js', array('jquery'), false, false);

    wp_register_style('serpentsoft_postoptions_style', get_template_directory_uri() . '/admin/backend/style.css', array(), '20130715', 'all');
    wp_register_script('serpentsoft_ui_slider', get_template_directory_uri() . '/js/ui/jquery-ui-1.10.3.custom.min.js', array('jquery'), false, true);
    wp_register_style('serpentsoft_ui_slider_css', get_template_directory_uri() . '/js/ui/jquery-ui-1.10.3.custom.min.css', array(), '', 'all');

    wp_enqueue_script('serpentsoft-post-options');
    wp_enqueue_style('serpentsoft_postoptions_style');
    wp_enqueue_script('serpentsoft_ui_slider');
    wp_enqueue_style('serpentsoft_ui_slider_css');
}

add_action('admin_enqueue_scripts', 'serpentsoft_admin_register'); ?>